Lucene search

K
nvd[email protected]NVD:CVE-2010-1649
HistoryJun 08, 2010 - 12:30 a.m.

CVE-2010-1649

2010-06-0800:30:01
CWE-79
web.nvd.nist.gov

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

AI Score

5.8

Confidence

High

EPSS

0.002

Percentile

55.8%

Multiple cross-site scripting (XSS) vulnerabilities in the back end in Joomla! 1.5 through 1.5.17 allow remote attackers to inject arbitrary web script or HTML via unknown vectors related to β€œvarious administrator screens,” possibly the search parameter in administrator/index.php.

Affected configurations

NVD
Node
joomlajoomla\!Match1.5.0
OR
joomlajoomla\!Match1.5.1
OR
joomlajoomla\!Match1.5.2
OR
joomlajoomla\!Match1.5.3
OR
joomlajoomla\!Match1.5.4
OR
joomlajoomla\!Match1.5.5
OR
joomlajoomla\!Match1.5.6
OR
joomlajoomla\!Match1.5.7
OR
joomlajoomla\!Match1.5.8
OR
joomlajoomla\!Match1.5.9
OR
joomlajoomla\!Match1.5.10
OR
joomlajoomla\!Match1.5.11
OR
joomlajoomla\!Match1.5.12
OR
joomlajoomla\!Match1.5.13
OR
joomlajoomla\!Match1.5.14
OR
joomlajoomla\!Match1.5.15
OR
joomlajoomla\!Match1.5.16
OR
joomlajoomla\!Match1.5.17

CVSS2

4.3

Attack Vector

NETWORK

Attack Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:N/I:P/A:N

AI Score

5.8

Confidence

High

EPSS

0.002

Percentile

55.8%

Related for NVD:CVE-2010-1649